<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_DFtools.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You wake up tied up,maybe ask your follower about this.</Source>
      <Dest>あなたは拘束されたまま目を覚まして、どうなったのか従者に尋ねる</Dest>
    </String>
    <String List="0">
      <Source>As you slept your follower tryed to tie you up but you caught them</Source>
      <Dest>あなたが眠っているとき、従者があなたを拘束しようとしたが、あなたはそれに気づいて取り押さえた</Dest>
    </String>
    <String List="0">
      <Source>Willpower = </Source>
      <Dest>意志力 = </Dest>
    </String>
    <String List="0">
      <Source>You wake up and for a second forgot your still locked in restriants.</Source>
      <Dest>あなたは目を覚ますと、１秒ほど拘束されていることを忘れた</Dest>
    </String>
    <String List="0">
      <Source>As you notice them still locked on you, your heart sinks.</Source>
      <Dest>あなたはまだ鍵が掛かっていることに気づくと、心が折れた</Dest>
    </String>
    <String List="0">
      <Source>You wake up feeling free and refreshed.</Source>
      <Dest>あなたは爽快な気分で目を覚ました</Dest>
    </String>
    <String List="0">
      <Source>You reflect on your progress and feel your willpower restored</Source>
      <Dest>あなたは経過を考えて、自分の意志力が回復したと感じた</Dest>
    </String>
    <String List="0">
      <Source>A good night sleep has left you feeling a little stronger</Source>
      <Dest>あなたはグッスリ眠ったことにより、少し強い感覚を感じた</Dest>
    </String>
    <String List="0">
      <Source>A rough nights sleep even has helped a little</Source>
      <Dest>辛い夜だったが睡眠を取ったことは多少なりとも助けとなった</Dest>
    </String>
    <String List="0">
      <Source>Your follower forces you under a horse.</Source>
      <Dest>従者はあなたが馬の下になることを強制した</Dest>
    </String>
    <String List="0">
      <Source>Unable to resist your pussy it starts fucking you.</Source>
      <Dest>あなたのオマンコは曝け出されたままなので、あなたは犯され始めた</Dest>
    </String>
    <String List="0">
      <Source>You try to crawl away but it&apos;s not done with you.</Source>
      <Dest>あなたは逃げようと試みたが、それはあなたを放そうとしなかった</Dest>
    </String>
    <String List="0">
      <Source>Exhausted and in bondage</Source>
      <Dest>疲れ切ったまま拘束されている</Dest>
    </String>
    <String List="0">
      <Source>All you can do is let the horse use you.</Source>
      <Dest>あなたに出来ることは、ただ馬のするがままになることだ</Dest>
    </String>
  </Content>
</SSTXMLRessources>